gtk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. An enumeration used by TextTag.

This enumeration is used by to describe the type of line wrapping.

System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Gtk.WrapMode Do not wrap lines, just make the text area wider.

  Do not wrap lines, just make the text area wider.

- Field
  Gtk.WrapMode Wrap text, breaking lines anywhere the cursor can appear.

  Note this is between characters, usually, if you want to be technical, between graphemes, see .

- Field
  Gtk.WrapMode Wrap text, breaking lines in between words.

  Wrap text, breaking lines in between words.

- Field
  System.Int32 Internal field. Do not use.
- Field
  Gtk.WrapMode To be added To be added